karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Created] (KARAF-635) Cellar 2.2.x should use JDK 1.5
Date Thu, 12 May 2011 09:23:47 GMT
Cellar 2.2.x should use JDK 1.5
-------------------------------

                 Key: KARAF-635
                 URL: https://issues.apache.org/jira/browse/KARAF-635
             Project: Karaf
          Issue Type: Bug
          Components: cellar
            Reporter: Jean-Baptiste Onofré
             Fix For: 2.2.1


Currently Cellar 2.2.x uses JDK 1.6. As Karaf 2.2.x is compliant with JDK 1.5, Cellar 2.2.x
should follow Karaf and be compliant with JDK 1.5 also.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message